Subject: [Bug 217] GULP integration

From: [email-masked]
Date: Fri, 3 Feb 2006 07:04:02 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=217

------- Additional Comments From [email-masked]  2006-02-03 07:03 -------
Looking at <http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=217#c1>, we
also agreed upon making the model description normative, and to adapt the
remainde r of the spec. It seems to me this still needs to be done.

Editorial: how about giving the individual parts of the model names such as 

   (L1)  A lock either directly or indirectly locks a resource.

   (L2)  A resource becomes directly locked when a LOCK request to the URL
         of that resource creates a new lock.  The "lock-root" of the new
         lock is that resource.  If at the time of the request, the URL is
         not mapped to a resource, a new empty resource is created and
         directly locked.

...and so on. This will make it easier to refer to these statements in the other
sections.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.